{
  "type": "minecraft:simple_random_selector",
  "config": {
    "features": [
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:flipped_floor_tree9634",
            "random_rotation": true,
            "random_mirror": true,
            "ignored_blocks": "minecraft:air",
            "offset": [
              0,
              -15,
              0
            ]
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:flipped_floor_tree108891",
            "random_rotation": true,
            "random_mirror": true,
            "ignored_blocks": "minecraft:air",
            "offset": [
              0,
              -20,
              0
            ]
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:flipped_floor_patchundercommon1208",
            "random_rotation": true,
            "random_mirror": true,
            "ignored_blocks": "minecraft:air",
            "offset": [
              0,
              -5,
              0
            ]
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:flipped_floor_patchunder",
            "random_rotation": true,
            "random_mirror": true,
            "ignored_blocks": "minecraft:air",
            "offset": [
              0,
              -4,
              0
            ]
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:flipped_floor_patchunder_1028",
            "random_rotation": true,
            "random_mirror": true,
            "ignored_blocks": "minecraft:air",
            "offset": [
              0,
              -8,
              0
            ]
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:flipped_floor_tree108891",
            "random_rotation": true,
            "random_mirror": true,
            "ignored_blocks": "minecraft:air",
            "offset": [
              0,
              -14,
              0
            ]
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:flipped_floor_tree001128",
            "random_rotation": true,
            "random_mirror": true,
            "ignored_blocks": "minecraft:air",
            "offset": [
              0,
              -16,
              0
            ]
          }
        },
        "placement": []
      }
    ]
  }
}